Next: strcspn, Previous: strcoll, Up: Strings

### 5.22 `strcpy`—copy string

Synopsis

         #include <string.h>
         char *strcpy(char *dst, const char *src);

Description
`strcpy` copies the string pointed to by src (including the terminating null character) to the array pointed to by dst.

Returns
This function returns the initial value of dst.

Portability
`strcpy` is ANSI C.

`strcpy` requires no supporting OS subroutines.